Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.driver	(revision 666)
@@ -33,13 +33,13 @@
 
     ##--Variables used by LMDZ in physiq.def --
-    PAT_INST=$(     grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'OK_instan='  )
-    PAT_JOUR=$(     grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'OK_journe='  )
-    PAT_MOIS=$(     grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'OK_mensuel=' )
-    PAT_HFRE=$(     grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'ok_hf='      )
+    PAT_INST=$(      grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'OK_instan='  )
+    PAT_JOUR=$(      grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'OK_journe='  )
+    PAT_MOIS=$(      grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'OK_mensuel=' )
+    PAT_HFRE=$(      grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'ok_hf='      )
+    PAT_ecrit_mth=$( grep -v ^# ${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}  | grep 'ecrit_mth='  )
     ##--Variables used by LMDZ in gcm.def --
-    PAT_iphysiq=$(  grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep iphysiq  )
-    PAT_iperiod=$(  grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep iperiod  )
-    PAT_day_step=$( grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep day_step )
-    PAT_ecritphy=$( grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep ecritphy )
+    PAT_iphysiq=$(   grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep iphysiq  )
+    PAT_iperiod=$(   grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep iperiod  )
+    PAT_day_step=$(  grep -v ^# ${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D} | grep day_step )
 
     ## Read LMDZ_adjust option in ${compname}.card --> put adjust=y and save Bands_*.dat in ${SUBMIT_DIR}/PARAM
@@ -65,5 +65,5 @@
     IGCM_debug_PushStack "ATM_Update"
 
-    ecritphy=${PeriodLengthInDays}
+    ecrit_mth=${PeriodLengthInDays}.
 
     ##-- Remise ou non a zero de la date initiale de LMDZ pour le fichier run.def
@@ -75,16 +75,16 @@
 
     ## Mise en forme du fichier physiq.def
-    sed -e "s/${PAT_INST}/OK_instan=${OK_instan}/"    \
-	-e "s/${PAT_JOUR}/OK_journe=${OK_journe}/"    \
-	-e "s/${PAT_MOIS}/OK_mensuel=${OK_mensuel}/"  \
-	-e "s/${PAT_HFRE}/ok_hf=${ok_hf}/"            \
+    sed -e "s/${PAT_INST}/OK_instan=${OK_instan}/"      \
+	-e "s/${PAT_JOUR}/OK_journe=${OK_journe}/"      \
+	-e "s/${PAT_MOIS}/OK_mensuel=${OK_mensuel}/"    \
+	-e "s/${PAT_HFRE}/ok_hf=${ok_hf}/"              \
+	-e "s/${PAT_ecrit_mth}/ecrit_mth=${ecrit_mth}/" \
 	physiq.def > physiq.def.tmp
     IGCM_sys_Mv physiq.def.tmp physiq.def
 
     ## Mise en forme du fichier gcm.def
-    sed -e "s/${PAT_ecritphy}/ecritphy=${ecritphy}/"   \
-	-e "s/${PAT_day_step}/day_step=${day_step}/"   \
-	-e "s/${PAT_iperiod}/iperiod=${iperiod}/"      \
-	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/"      \
+    sed -e "s/${PAT_day_step}/day_step=${day_step}/"    \
+	-e "s/${PAT_iperiod}/iperiod=${iperiod}/"       \
+	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/"       \
 	gcm.def > gcm.def.tmp
     IGCM_sys_Mv gcm.def.tmp gcm.def
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x19	(revision 666)
@@ -28,6 +28,4 @@
 ## periode de la physique (en pas)                                       
 iphysiq=15
-## frequence (en  jours ) de l'ecriture du fichier histphy               
-ecritphy=30
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -38,6 +36,10 @@
 ##  Avec ou sans strato
 ok_strato=n
-##  Activation de la parametrisation de hines
+##  Activation ou non de la parametrisation de hines
 ok_hines=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=1
+#  Coefficient pour la couche eponge (valeur derniere couche)
+top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
@@ -74,3 +76,2 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
-
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_144x142x39	(revision 666)
@@ -28,6 +28,4 @@
 ## periode de la physique (en pas)                                       
 iphysiq=15
-## frequence (en  jours ) de l'ecriture du fichier histphy               
-ecritphy=30
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -38,6 +36,10 @@
 ##  Avec ou sans strato
 ok_strato=y
-##  Activation de la parametrisation de hines
+##  Activation ou non de la parametrisation de Hines pour la strato
 ok_hines=y
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_56x55x19	(revision 666)
@@ -28,6 +28,4 @@
 ## periode de la physique (en pas)                                       
 iphysiq=5
-## frequence (en  jours ) de l'ecriture du fichier histphy               
-ecritphy=30
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -50,5 +48,5 @@
 ## Nombre  d'appels des routines de rayonnements ( par jour)                 
 nbapp_rad=12
-##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
 iflag_con=30
 ## Facteur multiplication des precip convectives dans KE
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x71x19	(revision 666)
@@ -28,6 +28,4 @@
 ## periode de la physique (en pas)                                       
 iphysiq=10
-## frequence (en  jours ) de l'ecriture du fichier histphy               
-ecritphy=30
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -36,4 +34,12 @@
 ##  Choix ou non  de  New oliq               
 new_oliq=y
+##  Avec ou sans strato
+ok_strato=n
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=1
+#  Coefficient pour la couche eponge (valeur derniere couche)
+top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
@@ -48,4 +54,6 @@
 ## Facteur multiplication des precip convectives dans KE
 cvl_corr=1.0
+##  Facteur additif pour l'albedo
+pmagic=0.0
 ## longitude en degres du centre du zoom                                 
 clon=0.
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x19	(revision 666)
@@ -28,6 +28,4 @@
 ## periode de la physique (en pas)                                       
 iphysiq=10
-## frequence (en  jours ) de l'ecriture du fichier histphy               
-ecritphy=30
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -40,4 +38,8 @@
 ##  Activation ou non de la parametrisation de Hines pour la strato
 ok_hines=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=1
+#  Coefficient pour la couche eponge (valeur derniere couche)
+top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39	(revision 659)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/gcm.def_96x95x39	(revision 666)
@@ -28,6 +28,4 @@
 ## periode de la physique (en pas)                                       
 iphysiq=10
-## frequence (en  jours ) de l'ecriture du fichier histphy               
-ecritphy=30
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -40,4 +38,8 @@
 ##  Activation ou non de la parametrisation de Hines pour la strato
 ok_hines=y
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+top_bound=1.e-5
 ##  Orodr  ou  non   pour l orographie              
 ok_orodr=y