Index: /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 689)
+++ /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card	(revision 690)
@@ -20,17 +20,41 @@
 ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc)
 
-# With sulfates :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
+# With AR5 aerosols :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIBCM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIBCM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIPOMM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIPOMM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASBCM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASBCM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASPOMM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASPOMM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSO4M.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSO4M.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSSM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSSM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CIDUSTM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CIDUSTM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSO4M.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSO4M.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSSM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSSM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SO4.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SO4.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SSSSM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SSSSM.run.nat.nc, .),\
+
+# With AR4 sulfates :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
 # With ISSCP engine :
 #         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
Index: /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel	(revision 689)
+++ /CONFIG/LMDZOR/branches/LMDZ4OR_v3/LMDZOR/COMP/lmdz.card_Interannuel	(revision 690)
@@ -20,19 +20,40 @@
 
 ListNonDel= ()
-
-# With sulfates :
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1850.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1900.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1920.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1930.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1940.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1950.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1960.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1970.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1990.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run2000.cdf, .),\
-#         (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, .),\
-#
+# With AR5 aerosols :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIBCM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIBCM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIPOMM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIPOMM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASBCM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASBCM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASPOMM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASPOMM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSO4M.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSO4M.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSSM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSSM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CIDUSTM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CIDUSTM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSO4M.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSO4M.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSSM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSSM.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SO4.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SO4.run.nat.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SSSSM.run1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SSSSM.run.nat.nc, .),\
+# With AR4 sulfates :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1900.cdf, SO4.run1900.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1920.cdf, SO4.run1920.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1930.cdf, SO4.run1930.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1940.cdf, SO4.run1940.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1950.cdf, SO4.run1950.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1960.cdf, SO4.run1960.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1970.cdf, SO4.run1970.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1990.cdf, SO4.run1990.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, SO4.run2000.nc),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
 # With ISSCP engine :
 #         (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
@@ -40,9 +61,9 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def, .), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM}, gcm.def), \
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .), \
-	(${SUBMIT_DIR}/PARAM/Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat, .)
+	(${SUBMIT_DIR}/PARAM/Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat, .)
 
 [RestartFiles]
@@ -51,5 +72,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat)
+List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat)
 
 [OutputFiles]
@@ -66,6 +87,6 @@
 [Post_1M_histmth]
 Patches= (Patch_20070220_histcom_time_axis)
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
 
 [Post_1M_histISCCP]
@@ -77,5 +98,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (t1000, t925, t850, t700, t600, t500, t400, t300, t250, t200, t150, t100, t70, t50, t30, t20, t10, u1000, u925, u850, u700, u600, u500, u400, u300, u250, u200, u150, u100, u70, u50, u30, u20, u10, v1000, v925, v850, v700, v600, v500, v400, v300, v250, v200, v150, v100, v70, v50, v30, v20, v10, phi1000, phi925, phi850, phi700, phi600, phi500, phi400, phi300, phi250, phi200, phi150, phi100, phi70, phi50, phi30, phi20, phi10, rh1000, rh925, rh850, rh700, rh600, rh500, rh400, rh300, rh250, rh200, rh150, rh100, rh70, rh50, rh30, rh20, rh10, q1000, q925, q850, q700, q600, q500, q400, q300, q250, q200, q150, q100, q70, q50, q30, q20, q10)
+TimeSeriesVars= (temp, phi, q, u, v, rh)
 
 [Post_1M_dynzon]
@@ -87,13 +108,13 @@
 Patches= (Patch_20070220_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
 
 [Post_HF_histhf]
 Patches= (Patch_20070220_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(cldt, psol, q2m, slp, t2m, rain, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
 
 [Post_HF_histhf3d]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(temp, ovap, vitu, vitv)
+TimeSeriesVars=(temp, theta, ovap, vitu, vitv)