Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 707)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/COMP/lmdz.card	(revision 708)
@@ -21,28 +21,9 @@
 List=   ()
 ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run1980.cdf, SO4.run1980.nc),\
-            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc),\
-# With AR5 aerosols :
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIBCM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIBCM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIPOMM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/AIPOMM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASBCM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASBCM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASPOMM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASPOMM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSO4M.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSO4M.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSSM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/ASSSM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CIDUSTM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CIDUSTM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSO4M.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSO4M.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSSM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/CSSSM.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SO4.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SO4.run.nat.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SSSSM.run1980.nc, .),\
-#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/SSSSM.run.nat.nc, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/HISTORIQUE/so4.run.nat.cdf, SO4.run.nat.nc)
+
+# With AR5 aerosols (including SO4, ASSO4, CSSO4, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM) :
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols1980.nc, .),\
+#            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols.nat.nc, .)
 # With AR4 sulfates :
 #            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run1850.cdf, SO4.run1850.nc),\
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_144x142x39_16prc.dat
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_144x142x39_16prc.dat	(revision 708)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_144x142x39_16prc.dat	(revision 708)
@@ -0,0 +1,64 @@
+ 0 7
+ 1 6
+ 2 6
+ 3 6
+ 4 12
+ 5 12
+ 6 11
+ 7 11
+ 8 12
+ 9 12
+ 10 12
+ 11 12
+ 12 6
+ 13 5
+ 14 6
+ 15 7
+ 0 9
+ 1 9
+ 2 9
+ 3 9
+ 4 9
+ 5 9
+ 6 9
+ 7 9
+ 8 9
+ 9 9
+ 10 9
+ 11 9
+ 12 9
+ 13 9
+ 14 9
+ 15 8
+ 0 3
+ 1 7
+ 2 7
+ 3 9
+ 4 9
+ 5 9
+ 6 14
+ 7 16
+ 8 12
+ 9 10
+ 10 9
+ 11 9
+ 12 9
+ 13 9
+ 14 3
+ 15 8
+ 0 1306
+ 1 1265
+ 2 1259
+ 3 1272
+ 4 1275
+ 5 1248
+ 6 1189
+ 7 1184
+ 8 1230
+ 9 1280
+ 10 1286
+ 11 1267
+ 12 1253
+ 13 1239
+ 14 1353
+ 15 1400
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_144x142x39_32prc.dat
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_144x142x39_32prc.dat	(revision 708)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_144x142x39_32prc.dat	(revision 708)
@@ -0,0 +1,128 @@
+ 0 3
+ 1 3
+ 2 3
+ 3 3
+ 4 3
+ 5 3
+ 6 3
+ 7 3
+ 8 6
+ 9 6
+ 10 6
+ 11 6
+ 12 6
+ 13 6
+ 14 6
+ 15 6
+ 16 6
+ 17 5
+ 18 5
+ 19 5
+ 20 6
+ 21 6
+ 22 6
+ 23 6
+ 24 4
+ 25 3
+ 26 3
+ 27 3
+ 28 3
+ 29 3
+ 30 3
+ 31 4
+ 0 5
+ 1 5
+ 2 5
+ 3 5
+ 4 5
+ 5 5
+ 6 5
+ 7 5
+ 8 5
+ 9 5
+ 10 5
+ 11 5
+ 12 5
+ 13 5
+ 14 5
+ 15 4
+ 16 4
+ 17 4
+ 18 4
+ 19 4
+ 20 4
+ 21 4
+ 22 4
+ 23 4
+ 24 4
+ 25 4
+ 26 4
+ 27 4
+ 28 4
+ 29 4
+ 30 4
+ 31 4
+ 0 3
+ 1 5
+ 2 5
+ 3 5
+ 4 5
+ 5 5
+ 6 5
+ 7 5
+ 8 5
+ 9 5
+ 10 7
+ 11 5
+ 12 5
+ 13 5
+ 14 4
+ 15 4
+ 16 3
+ 17 4
+ 18 4
+ 19 4
+ 20 4
+ 21 6
+ 22 4
+ 23 4
+ 24 4
+ 25 4
+ 26 4
+ 27 4
+ 28 4
+ 29 4
+ 30 4
+ 31 4
+ 0 677
+ 1 667
+ 2 658
+ 3 657
+ 4 662
+ 5 644
+ 6 638
+ 7 633
+ 8 631
+ 9 632
+ 10 634
+ 11 637
+ 12 623
+ 13 613
+ 14 593
+ 15 589
+ 16 587
+ 17 590
+ 18 603
+ 19 619
+ 20 620
+ 21 627
+ 22 624
+ 23 623
+ 24 628
+ 25 625
+ 26 625
+ 27 615
+ 28 641
+ 29 673
+ 30 704
+ 31 714
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_96x95x39_16prc.dat
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_96x95x39_16prc.dat	(revision 708)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_96x95x39_16prc.dat	(revision 708)
@@ -0,0 +1,64 @@
+ 0 5
+ 1 4
+ 2 4
+ 3 5
+ 4 8
+ 5 8
+ 6 7
+ 7 8
+ 8 7
+ 9 7
+ 10 8
+ 11 7
+ 12 5
+ 13 4
+ 14 4
+ 15 5
+ 0 6
+ 1 6
+ 2 6
+ 3 6
+ 4 6
+ 5 6
+ 6 6
+ 7 6
+ 8 6
+ 9 6
+ 10 6
+ 11 6
+ 12 6
+ 13 6
+ 14 6
+ 15 6
+ 0 3
+ 1 3
+ 2 5
+ 3 6
+ 4 6
+ 5 6
+ 6 8
+ 7 6
+ 8 7
+ 9 9
+ 10 6
+ 11 7
+ 12 6
+ 13 6
+ 14 6
+ 15 6
+ 0 598
+ 1 585
+ 2 574
+ 3 565
+ 4 563
+ 5 573
+ 6 552
+ 7 530
+ 8 527
+ 9 539
+ 10 554
+ 11 552
+ 12 556
+ 13 550
+ 14 579
+ 15 629
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_96x95x39_32prc.dat
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_96x95x39_32prc.dat	(revision 708)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK/EXP00/PARAM/Bands_96x95x39_32prc.dat	(revision 708)
@@ -0,0 +1,128 @@
+ 0 3
+ 1 3
+ 2 3
+ 3 3
+ 4 3
+ 5 3
+ 6 3
+ 7 3
+ 8 3
+ 9 3
+ 10 3
+ 11 3
+ 12 3
+ 13 3
+ 14 3
+ 15 3
+ 16 3
+ 17 3
+ 18 3
+ 19 3
+ 20 3
+ 21 3
+ 22 3
+ 23 3
+ 24 3
+ 25 3
+ 26 3
+ 27 3
+ 28 3
+ 29 3
+ 30 3
+ 31 3
+ 0 3
+ 1 3
+ 2 3
+ 3 3
+ 4 3
+ 5 3
+ 6 3
+ 7 3
+ 8 3
+ 9 3
+ 10 3
+ 11 3
+ 12 3
+ 13 3
+ 14 3
+ 15 3
+ 16 3
+ 17 3
+ 18 3
+ 19 3
+ 20 3
+ 21 3
+ 22 3
+ 23 3
+ 24 3
+ 25 3
+ 26 3
+ 27 3
+ 28 3
+ 29 3
+ 30 3
+ 31 3
+ 0 3
+ 1 3
+ 2 3
+ 3 3
+ 4 3
+ 5 3
+ 6 3
+ 7 3
+ 8 3
+ 9 3
+ 10 3
+ 11 3
+ 12 3
+ 13 3
+ 14 3
+ 15 3
+ 16 3
+ 17 3
+ 18 3
+ 19 3
+ 20 3
+ 21 3
+ 22 3
+ 23 3
+ 24 3
+ 25 3
+ 26 3
+ 27 3
+ 28 3
+ 29 3
+ 30 3
+ 31 3
+ 0 302
+ 1 296
+ 2 293
+ 3 293
+ 4 292
+ 5 285
+ 6 284
+ 7 283
+ 8 281
+ 9 282
+ 10 284
+ 11 284
+ 12 279
+ 13 272
+ 14 263
+ 15 262
+ 16 262
+ 17 264
+ 18 267
+ 19 271
+ 20 276
+ 21 278
+ 22 276
+ 23 276
+ 24 279
+ 25 279
+ 26 279
+ 27 275
+ 28 281
+ 29 297
+ 30 313
+ 31 318