Index: /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card
===================================================================
--- /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card	(revision 744)
+++ /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card	(revision 745)
@@ -14,6 +14,6 @@
 # PARAM-new to come : will represent the "new physics" in LMDZ
 
-# Par default, adjust=n in run.def
-LMDZ_adjust = n
+# adjust=y during LMDZ_NbPeriod_adjust Period, adjust=n after LMDZ_NbPeriod_adjust
+LMDZ_NbPeriod_adjust=3
 
 [InitialStateFiles]
@@ -70,6 +70,5 @@
 	(${SUBMIT_DIR}/${PARAM}/gcm.def_${RESOL_ATM_3D}, gcm.def), \
 	(${SUBMIT_DIR}/${PARAM}/run.def, .), \
-	(${SUBMIT_DIR}/${PARAM}/traceur.def, .), \
-	(${SUBMIT_DIR}/${PARAM}/Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat, .)
+	(${SUBMIT_DIR}/${PARAM}/traceur.def, .)
 
 [RestartFiles]
@@ -78,5 +77,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat)
+List=   (physiq.def, gcm.def, run.def, traceur.def)
 
 [OutputFiles]
Index: /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel
===================================================================
--- /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel	(revision 744)
+++ /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.card_Interannuel	(revision 745)
@@ -9,6 +9,6 @@
 CREATE=ELI-${RESOL_ATM_3D}
 
-# Par default, adjust=n in run.def
-LMDZ_adjust = n
+# adjust=y during LMDZ_NbPeriod_adjust Period, adjust=n after LMDZ_NbPeriod_adjust
+LMDZ_NbPeriod_adjust=3
 
 [InitialStateFiles]
@@ -64,6 +64,5 @@
 	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}, gcm.def), \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .), \
-	(${SUBMIT_DIR}/PARAM/Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat, .)
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
 
 [RestartFiles]
@@ -72,5 +71,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat)
+List=   (physiq.def, gcm.def, run.def, traceur.def)
 
 [OutputFiles]
Index: /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.driver
===================================================================
--- /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.driver	(revision 744)
+++ /CONFIG/LMDZ/branches/LMDZ4/LMDZ/COMP/lmdz.driver	(revision 745)
@@ -53,7 +53,11 @@
     PAT_iperiod=$(  grep -v ^# ${SUBMIT_DIR}/${PARAM}/gcm.def_${RESOL_ATM_3D} | grep iperiod  )
 
-    ## Read LMDZ_adjust option in ${compname}.card --> put adjust=y and save Bands_*.dat in ${SUBMIT_DIR}/${PARAM}
-    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_adjust
-    eval LMDZ_adjust=\${${compname}_UserChoices_LMDZ_adjust} > /dev/null 2>&1
+    ## Read LMDZ_NbPeriod_adjust option in ${compname}.card 
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices LMDZ_NbPeriod_adjust
+    eval LMDZ_NbPeriod_adjust=\${${compname}_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
+    
+    ## algo : CumulPeriod=1 ; LMDZ_adjust=y ; save Bands file on file server ;
+    ##        For CumulPeriod=2 to LMDZ_NbPeriod_adjust ; Fetch Bands file from server (CumulPeriod-1) ; LMDZ_adjust=y ; save Bands file on file server ;
+    ##        For CumulPeriod > LMDZ_NbPeriod_adjust ; LMDZ_adjust=n ; Fetch Bands file from server (CumulPeriod=LMDZ_NbPeriod_adjust) ; Use Bands ;
 
     ##-- This could be define in lmdz.card, inside section [UserChoices]
@@ -78,4 +82,12 @@
 	RAZ_DATE=0
     fi
+
+    LMDZ_adjust=n
+    [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && LMDZ_adjust=y
+
+    RefPeriod=${LMDZ_NbPeriod_adjust}
+    [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && (( RefPeriod = ${CumulPeriod} - 1 ))
+
+    [ ${CumulPeriod} -gt 1 ] && IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
 
     ## Mise en forme du fichier physiq.def
@@ -111,5 +123,5 @@
     IGCM_debug_PushStack "ATM_Finalize"
 
-    [ ${LMDZ_adjust} = y ] && IGCM_sys_Cp Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ${SUBMIT_DIR}/${PARAM}
+    [ ${CumulPeriod} -le ${LMDZ_NbPeriod_adjust} ] && IGCM_sys_Put_Out Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${CumulPeriod}
 
     echo FINALIZE ATM !
Index: NFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_144x142x19_4prc.dat
===================================================================
--- /CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_144x142x19_4prc.dat	(revision 744)
+++ 	(revision )
@@ -1,16 +1,0 @@
- 0  15
- 1  56
- 2  56
- 3  16
- 0  36
- 1  36
- 2  36
- 3  35
- 0  15
- 1  69
- 2  43
- 3  16
- 0  5565
- 1  4824
- 2  4566
- 3  5351
Index: NFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_2prc.dat
===================================================================
--- /CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_2prc.dat	(revision 744)
+++ 	(revision )
@@ -1,8 +1,0 @@
- 0  36
- 1  36
- 0  36
- 1  36
- 0  37
- 1  35
- 0  3433
- 1  3289
Index: NFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_4prc.dat
===================================================================
--- /CONFIG/LMDZ/branches/LMDZ4/LMDZ/PARAM-AR4/Bands_96x71x19_4prc.dat	(revision 744)
+++ 	(revision )
@@ -1,16 +1,0 @@
- 0  8
- 1  28
- 2  28
- 3  8
- 0  18
- 1  18
- 2  18
- 3  18
- 0  8
- 1  24
- 2  32
- 3  8
- 0  1817
- 1  1605
- 2  1544
- 3  1756