Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 771)
+++ /modipsl/trunk/util/mod.def	(revision 772)
@@ -126,6 +126,6 @@
 #-H- IPSLCM4_v2  ORCHIDEE tag orchidee_1_9_2
 #-H- IPSLCM4_v2  OASIS3 tag ipslcm4_v2
-#-H- IPSLCM4_v2  IPSLCM4_v2 svn tag IPSLCM4_v2_6 for usage with libIGCM v1_3 and offline rebuild
-#-H- IPSLCM4_v2  libIGCM tag libIGCM_v1_3 to allow ulam and forget rhodes
+#-H- IPSLCM4_v2  IPSLCM4_v2 svn tag IPSLCM4_v2_6 for usage with libIGCM v1_4 and offline rebuild
+#-H- IPSLCM4_v2  libIGCM tag libIGCM_v1_4 to allow ulam and forget rhodes
 #-M- IPSLCM4_v2  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM4_v2  IOIPSL/tags/v2_1_2/src HEAD 8 IOIPSL/src modeles
@@ -134,5 +134,5 @@
 #-C- IPSLCM4_v2  LMDZ4                  LMDZ4_V3_4     3 . modeles
 #-C- IPSLCM4_v2  CONFIG/IPSLCM/IPSLCM4_v2/tags/IPSLCM4_v2_6  HEAD 8 IPSLCM4_v2 config
-#-C- IPSLCM4_v2  tags/libIGCM_v1_3      ?              10 libIGCM .
+#-C- IPSLCM4_v2  tags/libIGCM_v1_4      ?              10 libIGCM .
 #-C- IPSLCM4_v2  OPA/SRC_ORCA           ipsl_cm4_v2    4 . modeles
 #-C- IPSLCM4_v2  OPA/SRC_UCL            ipsl_cm4_v2    4 . modeles
@@ -166,5 +166,5 @@
 #-H- IPSLCM5_v1  OASIS3 tag HEAD
 #-H- IPSLCM5_v1  IPSLCM5_WORK svn branches (new tree) 
-#-H- IPSLCM5_v1  libIGCM tag libIGCM_v1_3
+#-H- IPSLCM5_v1  libIGCM tag libIGCM_v1_4
 #-M- IPSLCM5_v1  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v1  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
@@ -173,5 +173,5 @@
 #-C- IPSLCM5_v1  LMDZ4/branches/LMDZ4-dev      1248        11  LMDZ4      modeles
 #-C- IPSLCM5_v1  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK  HEAD     8  IPSLCM5    config
-#-C- IPSLCM5_v1  tags/libIGCM_v1_3             HEAD        10  libIGCM    .
+#-C- IPSLCM5_v1  tags/libIGCM_v1_4             HEAD        10  libIGCM    .
 #-C- IPSLCM5_v1  trunk/NEMO                    1340         7  .          modeles
 #-C- IPSLCM5_v1  tags/nemo_v3_1/UTIL           HEAD         7  .          modeles
@@ -187,5 +187,5 @@
 #-H- IPSLCM5_v2  OASIS3 tag HEAD
 #-H- IPSLCM5_v2  IPSLCM5_v2 svn branches (new tree) 
-#-H- IPSLCM5_v2  libIGCM tag libIGCM_v1_3
+#-H- IPSLCM5_v2  libIGCM tag libIGCM_v1_4
 #-M- IPSLCM5_v2  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v2  IOIPSL/tags/v2_1_9/src        HEAD         8  IOIPSL/src modeles
@@ -194,5 +194,5 @@
 #-C- IPSLCM5_v2  LMDZ4/branches/LMDZ4-dev      1248        11  LMDZ4      modeles
 #-C- IPSLCM5_v2  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2  HEAD     8  IPSLCM5    config
-#-C- IPSLCM5_v2  tags/libIGCM_v1_3             HEAD        10  libIGCM    .
+#-C- IPSLCM5_v2  tags/libIGCM_v1_4             HEAD        10  libIGCM    .
 #-C- IPSLCM5_v2  tags/nemo_v3_2_beta/NEMO      HEAD         7  .          modeles
 #-C- IPSLCM5_v2  tags/nemo_v3_2_beta/UTIL      HEAD         7  .          modeles
@@ -316,5 +316,5 @@
 #-H- LMDZ4OR_v2  ORCHIDEE tag orchidee_1_9_2
 #-H- LMDZ4OR_v2  LMDZ4OR_v2 svn branch
-#-H- LMDZ4OR_v2  libIGCM tag libIGCM_v1_3
+#-H- LMDZ4OR_v2  libIGCM tag libIGCM_v1_4
 #-M- LMDZ4OR_v2  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_v2  IOIPSL/tags/v2_1_6/src            HEAD           8  IOIPSL/src modeles
@@ -322,5 +322,5 @@
 #-C- LMDZ4OR_v2  LMDZ4/tags/LMDZ4_V3_4             HEAD           11 LMDZ4      modeles
 #-C- LMDZ4OR_v2  CONFIG/LMDZOR/branches/LMDZ4OR_v2 HEAD           8  LMDZ4OR_v2 config
-#-C- LMDZ4OR_v2  tags/libIGCM_v1_3                 HEAD           10 libIGCM    .
+#-C- LMDZ4OR_v2  tags/libIGCM_v1_4                 HEAD           10 libIGCM    .
 #-
 #-H- LMDZ4OR_work  LMDZOR configuration with MPI and OpenMP parallel LMDZ4 and ORCHIDEE
@@ -330,5 +330,5 @@
 #-H- LMDZ4OR_work  ORCHIDEE orchidee_1_9_4
 #-H- LMDZ4OR_work  LMDZ4OR_v3 svn branch
-#-H- LMDZ4OR_work  libIGCM tag libIGCM_v1_3
+#-H- LMDZ4OR_work  libIGCM tag libIGCM_v1_4
 #-M- LMDZ4OR_work  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_work  IOIPSL/tags/v2_1_9/src            HEAD               8  IOIPSL/src modeles
@@ -336,10 +336,10 @@
 #-C- LMDZ4OR_work  LMDZ4/branches/LMDZ4-dev          HEAD               11 LMDZ4      modeles
 #-C- LMDZ4OR_work  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
-#-C- LMDZ4OR_work  tags/libIGCM_v1_3                 HEAD              10 libIGCM    .
+#-C- LMDZ4OR_work  tags/libIGCM_v1_4                 HEAD              10 libIGCM    .
 #-
 #-H- LMDZ4_work  LMDZ4 working configuration
 #-H- LMDZ4_work  IOIPSL/src svn tags/v2_1_9
 #-H- LMDZ4_work  LMDZ4 LMDZ4-dev branch last revision 
-#-H- LMDZ4_work  libIGCM tag libIGCM_v1_3
+#-H- LMDZ4_work  libIGCM tag libIGCM_v1_4
 #-H- LMDZ4_work  FCM svn version PATCHED/FCM_V1.2
 #-M- LMDZ4_work  Josefine.Ghattas@ipsl.jussieu.fr
@@ -347,5 +347,5 @@
 #-C- LMDZ4_work  LMDZ4/branches/LMDZ4-dev          HEAD  11 LMDZ4           modeles
 #-C- LMDZ4_work  CONFIG/LMDZ/branches/LMDZ4        HEAD  8  LMDZ4           config
-#-C- LMDZ4_work  tags/libIGCM_v1_3                 HEAD  10 libIGCM         .
+#-C- LMDZ4_work  tags/libIGCM_v1_4                 HEAD  10 libIGCM         .
 #-C- LMDZ4_work  PATCHED/FCM_V1.2                  HEAD  13 tools/FCM/V1.2  .
 #-