Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lmdz.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lmdz.card	(revision 793)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lmdz.card	(revision 794)
@@ -36,7 +36,4 @@
 #            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run2000.cdf, aerosols2000.nc),\
 #            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR4/HISTORIQUE/so4.run.nat.cdf, aerosols.nat.nc),\
-# With ISSCP engine :
-#	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/tautab.formatted, .),\
-#	     (${R_BC}/ATM/${config_UserChoices_TagName}/ISCCP/invtau.formatted, .)
 
 [ParametersFiles]
@@ -55,44 +52,55 @@
 [OutputFiles]
 List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
-	(histISCCP.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histISCCP.nc,    NONE), \
 	(histNMC.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histNMC.nc,      NONE), \
         (histrac.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histrac.nc,      NONE), \
 	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       NONE), \
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      NONE), \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE), \
-	(histins.nc,      ${R_OUT_ATM_O_I}/${PREFIX}_INS_histins.nc,     NONE)
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       NONE)
 
 [Post_1M_histmth]
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
-
-[Post_1M_histISCCP]
-Patches= ()
-GatherWithInternal = (lon, lat, cldtopres, time_counter)
-TimeSeriesVars=(cldISCCP_tau01, cldISCCP_tau11, cldISCCP_tau21, cldISCCP_tau31, cldISCCP_tau41, cldISCCP_tau51, cldISCCP_tau61, ptop, meantaucld)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 
 [Post_1M_histNMC]
 Patches = ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars= (temp, phi, q, u, v, rh)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, phi, q, u, v, rh)
+ChunckJob3D = NONE
 
 [Post_1M_histrac]
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
-TimeSeriesVars=()
+TimeSeriesVars2D=()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 
 [Post_1M_dynzon]
 Patches = ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=()
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
 
 [Post_1D_histday]
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, q2m, sens, sicf, slp, soll, sols, SWdnSFC, taux, tauy, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = 50Y
 
 [Post_HF_histhf]
 Patches= (Patch_20091030_histcom_time_axis)
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars=(cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, prw, t2m, tsol, u10m, v10m, t1000, t925, t850, t700, t500, t300, t250, t200, t150, t100, t50, t30, t10, u1000, u925, u850, u700, u500, u300, u250, u200, u150, u100, u50, u30, u10, v1000, v925, v850, v700, v500, v300, v250, v200, v150, v100, v50, v30, v10, phi1000, phi925, phi850, phi700, phi500, phi300, phi250, phi200, phi150, phi100, phi50, phi30, phi10, w1000, w925, w850, w700, w500, w300, w250, w200, w150, w100, w50, w30, w10, q1000, q925, q850, q700, q500, q300, q250, q200, q150, q100, q50, q30, q10)
+ChunckJob2D = 30Y
+TimeSeriesVars3D = (temp, theta, ovap, ovapinit, vitu, vitv)
+ChunckJob3D = 10Y