Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_stomate.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_stomate.cfg	(revision 795)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/POST/monitoring01_stomate.cfg	(revision 795)
@@ -0,0 +1,49 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=E7FFAB
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+LAI              | "LAI VEGET_MAX"             |  | "(LAI[d=1]*VEGET_MAX[d=2])"                              | "Leaf Areas (LANDS)"      | "1" | "2"
+SOIL_CARB_lands  | "TOTAL_SOIL_CARB VEGET_MAX" |  | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]/1e15)"  | "Total Soil Carbon (LANDS)"    | "gtC" | "2"
+BIOMASS_lands    | "TOTAL_M VEGET_MAX"         |  | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]/1e15)"          | "Total Biomass (LANDS)"        | "gtC" | "2"
+LITTER_lands     | "TOTAL_BM_LITTER VEGET_MAX" |  | "(TOTAL_BM_LITTER[d=1]*VEGET_MAX[d=2]*AREAS[d=1]/1e15)"  | "Total Litter (LANDS)"         | "gtC" | "2"
+CO2FLUX_lands    | "CO2FLUX_MONTHLY VEGET_MAX" |  | "(CO2FLUX_MONTHLY[d=1]*VEGET_MAX[d=2]*AREAS[d=1]/1e15)"  | "NEE (LANDS)"                  | "GtC" | "2"
+NPP_lands        | "NPP VEGET_MAX"             |  | "(NPP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]/1e15)"              | "Net Primary Produc (LANDS)"   | "gtC" | "2"
+GPP_lands        | "GPP VEGET_MAX"             |  | "(GPP[d=1]*VEGET_MAX[d=2]*AREAS[d=1]/1e15)"              | "Gross Primary Produc (LANDS)" | "gtC" | "2"
+HET_RESP_lands   | "HET_RESP VEGET_MAX"        |  | "(HET_RESP[d=1]*VEGET_MAX[d=2]*AREAS[d=1])"         | "Heterotr. Resp. (LANDS)"      | "gC" | "2"
+MAINT_RESP_lands | "MAINT_RESP VEGET_MAX"      |  | "(MAINT_RESP[d=1]*VEGET_MAX[d=2]*AREAS[d=1])"       | "Maintenance Resp. (LANDS)"    | "gC" | "2"
+GROWTH_RESP_lands| "GROWTH_RESP VEGET_MAX"     |  | "(GROWTH_RESP[d=1]*VEGET_MAX[d=2]*AREAS[d=1])"      | "Growth Resp. (LANDS)"         | "gC" | "2"
+#------------------------------------------------------------------------------------------------------------------------------------------------------