Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/iodef.xml
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/iodef.xml	(revision 797)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/iodef.xml	(revision 798)
@@ -5,7 +5,12 @@
   <context id="nemo">
     
-    <!-- groups of variables definition -->
-    
-    <field_definition level="1" prec="4" operation="ave(X)" freq_op="5760" enabled=".TRUE.">
+    <!-- 
+============================================================================================================
+=                                  definition of all existing variables                                    =
+=                                            DO NOT CHANGE                                                 =
+============================================================================================================
+    -->
+    
+    <field_definition level="1" prec="4" operation="ave(X)" enabled=".TRUE."> <!-- time step automaticaly defined -->
 
       <!-- T grid -->
@@ -37,5 +42,5 @@
       <!-- SBC -->
       
-      <group id="SBC" axis_ref="none" grid_ref="grid_T" freq_op="28800">
+      <group id="SBC" axis_ref="none" grid_ref="grid_T" > <!-- time step automaticaly defined based on nn_fsbc -->
 
 	<field id="emp"          description="Net Upward Water Flux"                                        unit="kg/m2/s"  />
@@ -132,15 +137,38 @@
 	<field id="av_tide"     description="tidal vertical diffusivity"               unit="m2/s"                 />
       </group>
-      
-      
+          
     </field_definition>
     
-    <!-- file definition -->
-    
-    <file_definition output_level="10" >
-
-      <!-- daily files -->
-
-      <file id="ORCA2_1d_grid_T" description="ocean T grid variables" output_freq="86400" output_level="5" enabled="<1D_ENABLE>">
+    <!-- 
+============================================================================================================
+=                                           output files definition                                        =
+=                                            Define your own files                                         =
+=                                         put the variables you want...                                    =
+=                                         first guess for CMIP5 variables required                         =
+============================================================================================================
+    -->
+    
+    <file_definition >
+
+      <group id="1h" output_freq="3600"   output_level="10" enabled=".TRUE.">                      <!-- 1h files -->
+      </group>
+      
+      <group id="2h" output_freq="7200"   output_level="10" enabled=".TRUE.">                      <!-- 2h files -->
+      </group>
+      
+      <group id="3h" output_freq="10800"  output_level="10" enabled=".TRUE.">                      <!-- 3h files -->
+      </group>
+      
+      <group id="4h" output_freq="14400"  output_level="10" enabled=".TRUE.">                      <!-- 4h files -->
+      </group>
+      
+      <group id="6h" output_freq="21600"  output_level="10" enabled=".TRUE.">                      <!-- 6h files -->
+      </group>
+      
+      <group id="1d" output_freq="86400"  output_level="10" enabled="<1D_ENABLE>">                      <!-- 1d files -->
+
+      <!-- daily files for CMIP5  Verification required -->
+
+      <file id="ORCA2_1d_grid_T" description="ocean T grid variables" >
 	<field ref="sst"          name="sosstsst"  />
 	<field ref="sss"          name="sosaline"  />
@@ -156,5 +184,4 @@
 	<field ref="qrp"          name="sohefldp"  />
 	<field ref="erp"          name="sowafldp"  />
-	<field ref="mldr10_1"     name="sobowlin"  operation="t_max(X)" />
 	<field ref="mlddzt"       name="sothedep"  />
 	<field ref="20d"          name="so20chgt"  />
@@ -165,21 +192,23 @@
       </file>
 
-      <file id="ORCA2_1d_grid_U" description="ocean U grid variables" output_freq="86400" output_level="5" enabled="<1D_ENABLE>">
+      <file id="ORCA2_1d_grid_U" description="ocean U grid variables" >
 	<field ref="utau"         name="sozotaux"  />
       </file>
 
-      <file id="ORCA2_1d_grid_V" description="ocean V grid variables" output_freq="86400" output_level="5" enabled="<1D_ENABLE>">
+      <file id="ORCA2_1d_grid_V" description="ocean V grid variables" >
 	<field ref="vtau"         name="sometauy"  />
       </file>
 
-      <file id="ORCA2_1d_grid_W" description="ocean W grid variables" output_freq="86400" output_level="5" enabled="<1D_ENABLE>">
-      </file>
-
-      <file id="ORCA2_1d_icemod" description="ice variables" output_freq="86400" output_level="5" enabled="<1D_ENABLE>">
-      </file>
-
-      <!-- 5d mean files -->
-
-      <file id="ORCA2_5d_grid_T" description="ocean T grid variables" output_freq="432000" output_level="5" enabled="<5D_ENABLE>">
+      <file id="ORCA2_1d_grid_W" description="ocean W grid variables" >
+      </file>
+
+      <file id="ORCA2_1d_icemod" description="ice variables" >
+      </file>
+
+      </group>
+
+      <group id="5d" output_freq="432000" output_level="10" enabled="<5D_ENABLE>">                      <!-- 5d files -->
+
+      <file id="ORCA2_5d_grid_T" description="ocean T grid variables" >
 	<field ref="toce"         name="votemper"  />
 	<field ref="soce"         name="vosaline"  />
@@ -197,5 +226,4 @@
 	<field ref="qrp"          name="sohefldp"  />
 	<field ref="erp"          name="sowafldp"  />
-	<field ref="mldr10_1"     name="sobowlin"  operation="t_max(X)" />
 	<field ref="mlddzt"       name="sothedep"  />
 	<field ref="20d"          name="so20chgt"  />
@@ -206,5 +234,5 @@
       </file>
       
-      <file id="ORCA2_5d_grid_U" description="ocean U grid variables" output_freq="432000" output_level="5" enabled="<5D_ENABLE>">
+      <file id="ORCA2_5d_grid_U" description="ocean U grid variables" >
 	<field ref="uoce"         name="vozocrtx"  />
 	<field ref="uoce_eiv"     name="vozoeivu"  />
@@ -212,5 +240,5 @@
       </file>
       
-      <file id="ORCA2_5d_grid_V" description="ocean V grid variables" output_freq="432000" output_level="5" enabled="<5D_ENABLE>">
+      <file id="ORCA2_5d_grid_V" description="ocean V grid variables" >
 	<field ref="voce"         name="vomecrty"  />
 	<field ref="voce_eiv"     name="vomeeivv"  />
@@ -218,5 +246,5 @@
       </file>
       
-      <file id="ORCA2_5d_grid_W" description="ocean W grid variables" output_freq="432000" output_level="5" enabled="<5D_ENABLE>">
+      <file id="ORCA2_5d_grid_W" description="ocean W grid variables" >
 	<field ref="woce"         name="vovecrtz" />
 	<field ref="woce_eiv"     name="voveeivw" />
@@ -230,5 +258,5 @@
       </file>
       
-      <file id="ORCA2_5d_icemod" description="ice variables" output_freq="432000" output_level="5" enabled="<5D_ENABLE>">
+      <file id="ORCA2_5d_icemod" description="ice variables" >
 	<field ref="ice_pres"                     />
 	<field ref="snowthic_cea" name="isnowthi" />
@@ -246,7 +274,9 @@
       </file>
       
-      <!-- monthly files -->
-
-      <file id="ORCA2_1m_grid_T" description="ocean T grid variables" output_freq="<1M_FREQUENCY>" output_level="5" enabled="<1M_ENABLE>">
+      </group>
+
+      <group id="1m" output_freq="-1"     output_level="10" enabled="<1M_ENABLE>">                      <!-- real monthly files -->
+
+      <file id="ORCA2_1m_grid_T" description="ocean T grid variables" >
 	<field ref="toce"         name="votemper"  />
 	<field ref="soce"         name="vosaline"  />
@@ -264,5 +294,4 @@
 	<field ref="qrp"          name="sohefldp"  />
 	<field ref="erp"          name="sowafldp"  />
-	<field ref="mldr10_1"     name="sobowlin"  operation="t_max(X)" />
 	<field ref="mlddzt"       name="sothedep"  />
 	<field ref="20d"          name="so20chgt"  />
@@ -273,5 +302,5 @@
       </file>
 
-      <file id="ORCA2_1m_grid_U" description="ocean U grid variables" output_freq="<1M_FREQUENCY>" output_level="5" enabled="<1M_ENABLE>">
+      <file id="ORCA2_1m_grid_U" description="ocean U grid variables" >
 	<field ref="uoce"         name="vozocrtx"  />
 	<field ref="uoce_eiv"     name="vozoeivu"  />
@@ -279,5 +308,5 @@
       </file>
 
-      <file id="ORCA2_1m_grid_V" description="ocean V grid variables" output_freq="<1M_FREQUENCY>" output_level="5" enabled="<1M_ENABLE>">
+      <file id="ORCA2_1m_grid_V" description="ocean V grid variables" >
 	<field ref="voce"         name="vomecrty"  />
 	<field ref="voce_eiv"     name="vomeeivv"  />
@@ -285,5 +314,5 @@
       </file>
 
-      <file id="ORCA2_1m_grid_W" description="ocean W grid variables" output_freq="<1M_FREQUENCY>" output_level="5" enabled="<1M_ENABLE>">
+      <file id="ORCA2_1m_grid_W" description="ocean W grid variables" >
 	<field ref="woce"         name="vovecrtz" />
 	<field ref="woce_eiv"     name="voveeivw" />
@@ -297,5 +326,5 @@
       </file>
 
-      <file id="ORCA2_1m_icemod" description="ice variables" output_freq="<1M_FREQUENCY>" output_level="5" enabled="<1M_ENABLE>">
+      <file id="ORCA2_1m_icemod" description="ice variables" >
 	<field ref="ice_pres"                     />
 	<field ref="snowthic_cea" name="isnowthi" />
@@ -313,4 +342,36 @@
       </file>
 
+      </group>
+
+      <group id="2m" output_freq="-2"     output_level="10" enabled=".TRUE.">                      <!-- real 2m files -->
+      </group>
+
+      <group id="3m" output_freq="-3"     output_level="10" enabled=".TRUE.">                      <!-- real 3m files -->
+      </group>
+
+      <group id="4m" output_freq="-4"     output_level="10" enabled=".TRUE.">                      <!-- real 4m files -->
+      </group>
+
+      <group id="6m" output_freq="-6"     output_level="10" enabled=".TRUE.">                      <!-- real 6m files -->
+      </group>
+
+      <group id="1y" output_freq="-12"    output_level="10" enabled="<1M_ENABLE>">                 <!-- real yearly files -->
+
+        <file id="1y_grid_T" name="auto" description="ocean T grid variables" >
+          <field ref="mldr10_1"     name="sobowlin"  operation="t_max(X)" />
+        </file>
+
+      </group>
+
+      <group id="2y"  output_freq="-24"   output_level="10" enabled=".TRUE.">                      <!-- real 2y files -->
+      </group>
+
+      <group id="5y"  output_freq="-60"   output_level="10" enabled=".TRUE.">                      <!-- real 5y files -->
+      </group>
+
+      <group id="10y" output_freq="-120"  output_level="10" enabled=".TRUE.">                      <!-- real 10y files -->
+      </group>
+
+
     </file_definition>
     
Index: /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 797)
+++ /CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 798)
@@ -142,9 +142,9 @@
 !              !   file name  ! frequency (hours) !  variable  ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation !
 !              !              !  (if <0  months)  !    name    !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  !
-   sn_utau     = 'utau'       ,        24.        ,    'utau'  ,     .false.    , .false. , 'yearly'  , ''       , ''
-   sn_vtau     = 'vtau'       ,        24.        ,    'vtau'  ,     .false.    , .false. , 'yearly'  , ''       , ''
-   sn_qtot     = 'qtot'       ,        24.        ,    'qtot'  ,     .false.    , .false. , 'yearly'  , ''       , ''
-   sn_qsr      = 'qsr'        ,        24.        ,    'qsr'   ,     .false.    , .false. , 'yearly'  , ''       , ''
-   sn_emp      = 'emp'        ,        24.        ,    'emp'   ,     .false.    , .false. , 'yearly'  , ''       , ''
+   sn_utau     = 'utau'       ,        24         ,    'utau'  ,     .false.    , .false. , 'yearly'  , ''       , ''
+   sn_vtau     = 'vtau'       ,        24         ,    'vtau'  ,     .false.    , .false. , 'yearly'  , ''       , ''
+   sn_qtot     = 'qtot'       ,        24         ,    'qtot'  ,     .false.    , .false. , 'yearly'  , ''       , ''
+   sn_qsr      = 'qsr'        ,        24         ,    'qsr'   ,     .false.    , .false. , 'yearly'  , ''       , ''
+   sn_emp      = 'emp'        ,        24         ,    'emp'   ,     .false.    , .false. , 'yearly'  , ''       , ''
 !
    cn_dir      = './'      !  root directory for the location of the flux files
@@ -155,11 +155,11 @@
 !              !   file name  ! frequency (hours) !  variable  ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation !
 !              !              !  (if <0  months)  !    name    !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  !
-   sn_utau     = 'taux_1m'    ,       -1.         , 'sozotaux' ,    .true.      , .true.  , 'yearly'  , ''       , ''
-   sn_vtau     = 'tauy_1m'    ,       -1.         , 'sometauy' ,    .true.      , .true.  , 'yearly'  , ''       , ''
-   sn_wndm     = 'flx'        ,       -1.         , 'socliowi' ,    .true.      , .true.  , 'yearly'  , ''       , ''
-   sn_tair     = 'flx'        ,       -1.         , 'socliot2' ,    .true.      , .true.  , 'yearly'  , ''       , ''
-   sn_humi     = 'flx'        ,       -1.         , 'socliohu' ,    .true.      , .true.  , 'yearly'  , ''       , ''
-   sn_ccov     = 'flx'        ,       -1.         , 'socliocl' ,    .false.     , .true.  , 'yearly'  , ''       , ''
-   sn_prec     = 'flx'        ,       -1.         , 'socliopl' ,    .false.     , .true.  , 'yearly'  , ''       , ''
+   sn_utau     = 'taux_1m'    ,       -1          , 'sozotaux' ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_vtau     = 'tauy_1m'    ,       -1          , 'sometauy' ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_wndm     = 'flx'        ,       -1          , 'socliowi' ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_tair     = 'flx'        ,       -1          , 'socliot2' ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_humi     = 'flx'        ,       -1          , 'socliohu' ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_ccov     = 'flx'        ,       -1          , 'socliocl' ,    .false.     , .true.  , 'yearly'  , ''       , ''
+   sn_prec     = 'flx'        ,       -1          , 'socliopl' ,    .false.     , .true.  , 'yearly'  , ''       , ''
 !
    cn_dir      = './'      !  root directory for the location of the bulk files are
@@ -170,13 +170,13 @@
 !              !   file name  ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights              ! rotation !
 !              !              !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename             ! pairing  !
-   sn_wndi     = 'u10_core'   ,       -1.         , 'u10'      ,    .true.      , .true.  , 'yearly'  ,'bicubic_weights_orca2.nc' , 'U1'
-   sn_wndj     = 'v10_core'   ,       -1.         , 'v10'      ,    .true.      , .true.  , 'yearly'  ,'bicubic_weights_orca2.nc' , 'V1'
-   sn_qsr      = 'qsw_core'   ,       -1.         , 'swdn'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
-   sn_qlw      = 'qlw_core'   ,       -1.         , 'lwdn'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
-   sn_tair     = 't2_core'    ,       -1.         , 't2'       ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
-   sn_humi     = 'q2_core'    ,       -1.         , 'q2'       ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
-   sn_prec     = 'precip_core',       -1.         , 'precip'   ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
-   sn_snow     = 'snow_core'  ,       -1.         , 'snow'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
-   sn_tdif     = 'taudif_core',       24.         , 'taudif'   ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_wndi     = 'u10_core'   ,       -1          , 'u10'      ,    .true.      , .true.  , 'yearly'  ,'bicubic_weights_orca2.nc' , 'U1'
+   sn_wndj     = 'v10_core'   ,       -1          , 'v10'      ,    .true.      , .true.  , 'yearly'  ,'bicubic_weights_orca2.nc' , 'V1'
+   sn_qsr      = 'qsw_core'   ,       -1          , 'swdn'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_qlw      = 'qlw_core'   ,       -1          , 'lwdn'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_tair     = 't2_core'    ,       -1          , 't2'       ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_humi     = 'q2_core'    ,       -1          , 'q2'       ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_prec     = 'precip_core',       -1          , 'precip'   ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_snow     = 'snow_core'  ,       -1          , 'snow'     ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
+   sn_tdif     = 'taudif_core',       24          , 'taudif'   ,    .true.      , .true.  , 'yearly'  ,'bilinear_weights_orca2.nc', ''
 !
    cn_dir      = './'      !  root directory for the location of the bulk files
@@ -220,5 +220,5 @@
 !              !   file name  ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation !
 !              !              !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  !
-   sn_chl      = 'chlorophyll',        -1.        , 'CHLA'     ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_chl      = 'chlorophyll',        -1         , 'CHLA'     ,    .true.      , .true.  , 'yearly'  , ''       , ''
  
    cn_dir      = './'      !  root directory for the location of the runoff files
@@ -238,6 +238,6 @@
 !              !   file name  ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation !
 !              !              !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  !
-   sn_rnf      = 'runoff_1m_nomask' ,  -1.        , 'sorunoff' ,    .true.      , .true.  , 'yearly'  , ''       , ''
-   sn_cnf      = 'runoff_1m_nomask' ,   0.        , 'socoefr'  ,    .false.     , .true.  , 'yearly'  , ''       , ''
+   sn_rnf      = 'runoff_1m_nomask' ,  -1         , 'sorunoff' ,    .true.      , .true.  , 'yearly'  , ''       , ''
+   sn_cnf      = 'runoff_1m_nomask' ,   0         , 'socoefr'  ,    .false.     , .true.  , 'yearly'  , ''       , ''
  
    cn_dir       = './'      !  root directory for the location of the runoff files
@@ -253,6 +253,6 @@
 !              !   file name  ! frequency (hours) ! variable   ! time interpol. !  clim   ! 'yearly'/ ! weights  ! rotation !
 !              !              !  (if <0  months)  !   name     !    (logical)   !  (T/F)  ! 'monthly' ! filename ! pairing  !
-   sn_sst      = 'sst_data'   ,        24.        ,  'sst'     ,     .false.    , .false. , 'yearly'  , ''       , ''
-   sn_sss      = 'sss_data'   ,        -1.        ,  'sss'     ,     .true.     , .true.  , 'yearly'  , ''       , ''
+   sn_sst      = 'sst_data'   ,        24         ,  'sst'     ,     .false.    , .false. , 'yearly'  , ''       , ''
+   sn_sss      = 'sss_data'   ,        -1         ,  'sss'     ,     .true.     , .true.  , 'yearly'  , ''       , ''
     
    cn_dir      = './'      !  root directory for the location of the runoff files
@@ -546,5 +546,5 @@
    rn_ediff    =   0.1     !  coef. for vertical eddy coef. (avt=rn_ediff*mxl*sqrt(e) )
    rn_ediss    =   0.7     !  coef. of the Kolmogoroff dissipation
-   rn_ebb      =  60.0     !  coef. of the surface input of tke
+   rn_ebb      =  60.      !  coef. of the surface input of tke
    rn_emin     =   1.e-6   !  minimum value of tke [m2/s2]
    rn_emin0    =   1.e-4   !  surface minimum value of tke [m2/s2]