Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lim2.card	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/lim2.card	(revision 819)
@@ -26,5 +26,5 @@
 
 [Post_1M_icemod]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter)
 TimeSeriesVars2D = (iicethic, isnowthi, iicevelu, iicevelv)
@@ -34,5 +34,5 @@
 
 [Post_time]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal =
 TimeSeriesVars2D = ()
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/opa9.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/opa9.card	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/opa9.card	(revision 819)
@@ -4,7 +4,8 @@
 [UserChoices]
 OPA_NPDT_JOURS=15
-ORCA_version=ORCA2.2
+ORCA_version=ORCA2.3
 io_xml=y
 io_server=n
+mesh_mask=n
 
 [InitialStateFiles]
@@ -40,5 +41,6 @@
 
 [OutputFiles]
-List=   (ORCA2_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
+List=   (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE),\
+        (ORCA2_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
         (ORCA2_1m_grid_U.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, Post_1M_grid_U),\
         (ORCA2_1m_grid_V.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, Post_1M_grid_V),\
@@ -61,5 +63,5 @@
 
 [Post_1M_grid_T]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
 TimeSeriesVars2D = (sohtc300, sohefldo, soicecov, somxl010, sosaline, sossheig, sosstsst, sowaflcd, sowaflup)
@@ -69,5 +71,5 @@
 
 [Post_1M_grid_U]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter)
 TimeSeriesVars2D = (sozotaux)
@@ -77,5 +79,5 @@
 
 [Post_1M_grid_V]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter)
 TimeSeriesVars2D = (sometauy)
@@ -85,5 +87,5 @@
 
 [Post_1M_grid_W]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter)
 TimeSeriesVars2D = ()
@@ -101,5 +103,5 @@
 
 [Post_1D_grid_T]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, time_counter)
 TimeSeriesVars2D = (sohefldo, sosaline, sossheig, sosstsst)
@@ -109,5 +111,5 @@
 
 [Post_time]
-Patches = (Patch_20091030_histcom_time_axis)
+Patches = (Patch_20091030_histcom_time_axis,Patch_20091118_mask)
 GatherWithInternal =
 TimeSeriesVars2D = ()
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/opa9.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/opa9.driver	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/COMP/opa9.driver	(revision 819)
@@ -177,5 +177,5 @@
 	ORCA_LRSTAR=.TRUE.
 	ORCA_NRSTDT=0
-	ORCA_NMSH=0
+	ORCA_NMSH=1
 	#echo "OPA RESTART"
     else
@@ -184,4 +184,12 @@
 	ORCA_NMSH=0
 	#echo "OPA RESTART"
+    fi
+
+    ##-- Meshmask option
+    IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices mesh_mask
+
+    if [ "${opa9_UserChoices_mesh_mask}" = "y" ]; then
+        ORCA_NMSH=1
+        IGCM_card_WriteOption ${SUBMIT_DIR}/COMP/${compname}.card UserChoices mesh_mask "n"
     fi
 
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD144142
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD144142	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD144142	(revision 819)
@@ -227,5 +227,5 @@
 #                      -------------------------
 ############################################################################   
-# Field 5 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o tau 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -247,5 +247,5 @@
 #
 ###########################################################################
-# Field 6 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o tau 1)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -267,5 +267,5 @@
 #
 ###########################################################################
-# Field 7 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o tau 1)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -287,5 +287,5 @@
 #
 ##########################################################################
-# Field 8 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o tau 2)
 #
 COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
@@ -307,5 +307,5 @@
 #
 ##########################################################################
-# Field 9 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
 #
 COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
@@ -327,5 +327,5 @@
 #
 ##########################################################################
-# Field 10 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
 #
 COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
@@ -347,5 +347,5 @@
 #
 #########################################################################
-# Field 11 : Total rain (a->o flx 7)
+# Field 14 : Total rain (a->o flx 7)
 #
 COTOTRAI OTotRain 26  86400  4   flxat.nc   <output_mode>
@@ -363,5 +363,5 @@
 #
 ##########################################################################
-# Field 12 :  Total snow (o->a flx 6)
+# Field 15 :  Total snow (o->a flx 6)
 #
 COTOTSNO  OTotSnow 28  86400  4   flxat.nc   <output_mode>
@@ -379,5 +379,5 @@
 #
 ##########################################################################
-# Field 13 : Total evap (a->o flx 9)
+# Field 16 : Total evap (a->o flx 9)
 #
 COTOTEVA  OTotEvap  25 86400  4   flxat.nc   <output_mode>
@@ -395,5 +395,5 @@
 #
 ##########################################################################
-# Field 14 : Evaporation Ice  (a->o flx 8)
+# Field 17 : Evaporation Ice  (a->o flx 8)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -411,5 +411,5 @@
 #
 ##########################################################################
-# Field 15 : Total solar heat flux (a->o flx 2)
+# Field 18 : Total solar heat flux (a->o flx 2)
 #
 COQSRMIX  O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -427,5 +427,5 @@
 #
 #########################################################################
-# Field 16 : Total Non solar heat flux (a->o flx 4)
+# Field 19 : Total Non solar heat flux (a->o flx 4)
 #
 COQNSMIX  O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -443,5 +443,5 @@
 #
 ##########################################################################
-# Field 17 : solar heat flux on ice (a->o flx 1)
+# Field 20 : solar heat flux on ice (a->o flx 1)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -459,5 +459,5 @@
 #
 ##########################################################################
-# Field 18 : Non solar heat flux on ice (a->o flx 3)
+# Field 21 : Non solar heat flux on ice (a->o flx 3)
 #
 CONSFICE  O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -475,5 +475,5 @@
 #
 ############################################################################
-# Field 19 : Non solar heat flux derivative (o->a flx 5)
+# Field 22 : Non solar heat flux derivative (o->a flx 5)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -491,5 +491,5 @@
 #
 ###########################################################################
-# Field 20 : iceberg calving (a->o flx 12)
+# Field 23 : iceberg calving (a->o flx 12)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -507,5 +507,5 @@
 #
 ############################################################################
-# Field 21 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -526,4 +526,24 @@
 #
 ############################################################################
-#
- $END
+# Field 25 : wind stress module (a->o flx 12)
+#
+##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
+##tlmd    torc  LAG=1800 
+##P  0 P  2
+##INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+##NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+## INT=1
+# Mask value
+##888888.
+# Extrapolation method
+##NINENN 2 1 1
+# Interpolation method
+##BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+## INT=1
+#
+#########################################################################
+#
+ $END
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD5655
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD5655	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD5655	(revision 819)
@@ -228,5 +228,5 @@
 ############################################################################   
 #
-# Field 5 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o tau 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -249,5 +249,5 @@
 ###########################################################################
 #
-# Field 6 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o tau 1)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -270,5 +270,5 @@
 ###########################################################################
 #
-# Field 7 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o tau 1)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -291,5 +291,5 @@
 ##########################################################################
 #
-# Field 8 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o tau 2)
 #
 COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
@@ -312,5 +312,5 @@
 ##########################################################################
 #
-# Field 9 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
 #
 COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
@@ -333,5 +333,5 @@
 ##########################################################################
 #
-# Field 10 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
 #
 COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
@@ -354,5 +354,5 @@
 #########################################################################
 #
-# Field 11 : Total rain (a->o flx 7)
+# Field 14 : Total rain (a->o flx 7)
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
@@ -371,5 +371,5 @@
 ##########################################################################
 #
-# Field 12 :  Total snow (o->a flx 6)
+# Field 15 :  Total snow (o->a flx 6)
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
@@ -388,5 +388,5 @@
 #########################################################################
 #
-# Field 13 : Total evap (a->o flx 9)
+# Field 16 : Total evap (a->o flx 9)
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
@@ -405,5 +405,5 @@
 ##########################################################################
 #
-# Field 14 : Evaporation Ice  (a->o flx 8)
+# Field 17 : Evaporation Ice  (a->o flx 8)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -422,5 +422,5 @@
 ###########################################################################
 #
-# Field 15 : Total solar heat flux (a->o flx 2)
+# Field 18 : Total solar heat flux (a->o flx 2)
 #
 COQSRMIX  O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -439,5 +439,5 @@
 #########################################################################
 #
-# Field 16 : Total Non solar heat flux  (a->o flx 4)
+# Field 19 : Total Non solar heat flux  (a->o flx 4)
 #
 COQNSMIX  O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -456,5 +456,5 @@
 ###########################################################################
 #
-# Field 17 : solar heat flux on ice (a->o flx 1)
+# Field 20 : solar heat flux on ice (a->o flx 1)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -473,5 +473,5 @@
 ############################################################################
 #
-# Field 18 : Non solar heat flux on ice (a->o flx 3)
+# Field 21 : Non solar heat flux on ice (a->o flx 3)
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -490,5 +490,5 @@
 ############################################################################
 #
-# Field 19 : Non solar heat flux derivative (o->a flx 5)
+# Field 22 : Non solar heat flux derivative (o->a flx 5)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -507,5 +507,5 @@
 #########################################################################
 #
-# Field 20 : iceberg calving (a->o flx 12)
+# Field 23 : iceberg calving (a->o flx 12)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -524,5 +524,5 @@
 #########################################################################
 #
-# Field 21 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -543,4 +543,24 @@
 #
 ###########################################################################
-#
- $END
+# Field 25 : wind stress module (a->o flx 12)
+#
+##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
+##tlmd    torc  LAG=1800 
+##P  0 P  2
+##INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+##NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+## INT=1
+# Mask value
+##888888.
+# Extrapolation method
+##NINENN 2 1 1
+# Interpolation method
+##BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+## INT=1
+#
+#########################################################################
+#
+ $END
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9671
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9671	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9671	(revision 819)
@@ -229,5 +229,5 @@
 ############################################################################   
 #
-# Field 5 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o tau 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -250,5 +250,5 @@
 ###########################################################################
 #
-# Field 6 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o tau 1)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -271,5 +271,5 @@
 ###########################################################################
 #
-# Field 7 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o tau 1)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -292,5 +292,5 @@
 ##########################################################################
 #
-# Field 8 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o tau 2)
 #
 COTAUXXV O_OTaux2 24 86400  6    flxat.nc  <output_mode>
@@ -313,5 +313,5 @@
 ##########################################################################
 #
-# Field 9 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
 #
 COTAUYYV O_OTauy2 24 86400  6    flxat.nc  <output_mode>
@@ -334,5 +334,5 @@
 ##########################################################################
 #
-# Field 10 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
 #
 COTAUZZV O_OTauz2 24 86400  6    flxat.nc  <output_mode>
@@ -355,5 +355,5 @@
 #########################################################################
 #
-# Field 11 : Total rain  (a->o flx 7)
+# Field 14 : Total rain  (a->o flx 7)
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
@@ -372,5 +372,5 @@
 ##########################################################################
 #
-# Field 12 :  Total snow (o->a flx 6)
+# Field 15 :  Total snow (o->a flx 6)
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
@@ -389,5 +389,5 @@
 #########################################################################
 #
-# Field 13 : Total evap (a->o flx 9)
+# Field 16 : Total evap (a->o flx 9)
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
@@ -406,5 +406,5 @@
 ##########################################################################
 #
-# Field 14 : Evaporation Ice  (a->o flx 8)
+# Field 17 : Evaporation Ice  (a->o flx 8)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -423,5 +423,5 @@
 ###########################################################################
 #
-# Field 15 : Total solar heat flux (a->o flx 2)
+# Field 18 : Total solar heat flux (a->o flx 2)
 #
 COQSRMIX O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -440,5 +440,5 @@
 #########################################################################
 #
-# Field 16 : Total Non solar heat flux (a->o flx 4)
+# Field 19 : Total Non solar heat flux (a->o flx 4)
 #
 COQNSMIX O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -457,5 +457,5 @@
 ###########################################################################
 #
-# Field 17 : solar heat flux on ice (a->o flx 1)
+# Field 20 : solar heat flux on ice (a->o flx 1)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -474,5 +474,5 @@
 ############################################################################
 #
-# Field 18 : Non solar heat flux on ice (a->o flx 3)
+# Field 21 : Non solar heat flux on ice (a->o flx 3)
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -491,5 +491,5 @@
 ############################################################################
 #
-# Field 19 : Non solar heat flux derivative (o->a flx 5)
+# Field 22 : Non solar heat flux derivative (o->a flx 5)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -508,5 +508,5 @@
 #########################################################################
 #
-# Field 20 : iceberg calving (a->o flx 12)
+# Field 23 : iceberg calving (a->o flx 12)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -525,5 +525,5 @@
 #########################################################################
 #
-# Field 21 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -544,4 +544,24 @@
 #
 ###########################################################################
-#
- $END
+# Field 25 : wind stress module (a->o flx 12)
+#
+##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
+##tlmd    torc  LAG=1800 
+##P  0 P  2
+##INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+##NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+## INT=1
+# Mask value
+##888888.
+# Extrapolation method
+##NINENN 2 1 1
+# Interpolation method
+##BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+## INT=1
+#
+#########################################################################
+#
+ $END
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9695	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namcouple_ORCA2xLMD9695	(revision 819)
@@ -228,5 +228,5 @@
 ############################################################################   
 #
-# Field 5 : wind stress along X axis (a->o tau 1)
+# Field 8 : wind stress along X axis (a->o tau 1)
 #
 COTAUXXU O_OTaux1 23 86400  6  flxat.nc   <output_mode>
@@ -249,5 +249,5 @@
 ###########################################################################
 #
-# Field 6 : stress along Y axis (a->o tau 1)
+# Field 9 : stress along Y axis (a->o tau 1)
 #
 COTAUYYU O_OTauy1 23 86400  6  flxat.nc  <output_mode>
@@ -270,5 +270,5 @@
 ###########################################################################
 #
-# Field 7 :wind stress along Z axis (a->o tau 1)
+# Field 10 :wind stress along Z axis (a->o tau 1)
 #
 COTAUZZU O_OTauz1 23 86400  6  flxat.nc  <output_mode>
@@ -291,5 +291,5 @@
 ##########################################################################
 #
-# Field 8 : wind stress along X axis 2 (a->o tau 2)
+# Field 11 : wind stress along X axis 2 (a->o tau 2)
 #
 COTAUXXV O_OTaux2  24 86400  6    flxat.nc  <output_mode>
@@ -312,5 +312,5 @@
 ##########################################################################
 #
-# Field 9 : wind stress along Y axis 2 (a->o tau 2) 
+# Field 12 : wind stress along Y axis 2 (a->o tau 2) 
 #
 COTAUYYV O_OTauy2  24 86400  6    flxat.nc  <output_mode>
@@ -333,5 +333,5 @@
 ##########################################################################
 #
-# Field 10 :  wind stress along Z axis 2 (a->o tau 2) 
+# Field 13 :  wind stress along Z axis 2 (a->o tau 2) 
 #
 COTAUZZV O_OTauz2  24 86400  6    flxat.nc  <output_mode>
@@ -354,5 +354,5 @@
 #########################################################################
 #
-# Field 11 : Total rain (a->o flx 7)
+# Field 14 : Total rain (a->o flx 7)
 #
 COTOTRAI OTotRain 26 86400  4   flxat.nc   <output_mode>
@@ -371,5 +371,5 @@
 ##########################################################################
 #
-# Field 12 :  Total snow (o->a flx 6)
+# Field 15 :  Total snow (o->a flx 6)
 #
 COTOTSNO  OTotSnow 28 86400  4   flxat.nc   <output_mode>
@@ -388,5 +388,5 @@
 #########################################################################
 #
-# Field 13 : Total evap (a->o flx 9)
+# Field 16 : Total evap (a->o flx 9)
 #
 COTOTEVA  OTotEvap 25 86400  4   flxat.nc   <output_mode>
@@ -405,5 +405,5 @@
 ##########################################################################
 #
-# Field 14 : Evaporation Ice  (a->o flx 8)
+# Field 17 : Evaporation Ice  (a->o flx 8)
 #
 COICEVAP OIceEvap 41 86400  4   flxat.nc   <output_mode>
@@ -422,5 +422,5 @@
 ##########################################################################
 #
-# Field 15 : Total solar heat flux (a->o flx 2)
+# Field 18 : Total solar heat flux (a->o flx 2)
 #
 COQSRMIX O_QsrMix  7 86400 4   flxat.nc  <output_mode>
@@ -439,5 +439,5 @@
 #########################################################################
 #
-# Field 16 : Total Non solar heat flux (a->o flx 4)
+# Field 19 : Total Non solar heat flux (a->o flx 4)
 #
 COQNSMIX O_QnsMix 6 86400  4   flxat.nc  <output_mode>
@@ -456,5 +456,5 @@
 ###########################################################################
 #
-# Field 17 : solar heat flux on ice (a->o flx 1)
+# Field 20 : solar heat flux on ice (a->o flx 1)
 #
 COSHFICE O_QsrIce  7 86400 4   flxat.nc  <output_mode>
@@ -473,5 +473,5 @@
 ############################################################################
 #
-# Field 18 : Non solar heat flux on ice (a->o flx 3)
+# Field 21 : Non solar heat flux on ice (a->o flx 3)
 #
 CONSFICE O_QnsIce 6 86400  4  flxat.nc  <output_mode>
@@ -490,5 +490,5 @@
 ############################################################################
 #
-# Field 19 : Non solar heat flux derivative (o->a flx 5)
+# Field 22 : Non solar heat flux derivative (o->a flx 5)
 #
 CODFLXDT O_dQnsdT  35 86400  4   flxat.nc  <output_mode>
@@ -507,5 +507,5 @@
 #########################################################################
 #
-# Field 20 : iceberg calving (a->o flx 12)
+# Field 23 : iceberg calving (a->o flx 12)
 #
 COCALVIN OCalving  36 86400  4  flxat.nc  <output_mode>
@@ -524,5 +524,5 @@
 #########################################################################
 #
-# Field 21 : liquid run-off (river + direct)  (a->o flx 11)
+# Field 24 : liquid run-off (river + direct)  (a->o flx 11)
 #
 COLIQRUN  O_Runoff 32 86400  5  flxat.nc   <output_mode>
@@ -543,4 +543,24 @@
 #
 #########################################################################
-#
- $END
+# Field 25 : wind stress module (a->o flx 12)
+#
+##COTAUMOD  O_TauMod 466 86400  6   flxat.nc   <output_mode>
+##tlmd    torc  LAG=1800 
+##P  0 P  2
+##INVERT CHECKIN MASK EXTRAP INTERP CHECKOUT
+# Reverse
+##NORSUD WSTEST
+# CHECKIN: indicate computation of global, land and sea field integrals.
+## INT=1
+# Mask value
+##888888.
+# Extrapolation method
+##NINENN 2 1 1
+# Interpolation method
+##BICUBIPS  Z   SCALAR
+# CHECKOUT: indicate computation of global, land and sea field integrals.
+## INT=1
+#
+#########################################################################
+#
+ $END
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 818)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2/EXP00/PARAM/namelist_ORCA2	(revision 819)
@@ -198,4 +198,5 @@
                                        ! receive
 cn_rcv_w10m       = 'none'                  ! 'none' 'coupled'
+cn_rcv_taumod     = 'none'                  ! 'none' 'coupled'
 cn_rcv_tau_nature = 'mixed oce-ice'         ! 'oce only' 'oce and ice' 'mixed oce-ice'
 cn_rcv_tau_refere = 'cartesian'             ! 'spherical' 'cartesian'