Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 829)
+++ modipsl/trunk/util/mod.def	(revision 832)
@@ -557,15 +557,24 @@
 #-H- NEMO  TOP
 #-H- NEMO  IOIPSL/src - svn - tag v2_1_4
-#-H- NEMO  NEMO sources and configurations - svn - tag nemo_v3_1
+#-H- NEMO  NEMO sources and configurations - svn - tag nemo_v3_2
 #-M- NEMO  nemo_st@locean-ipsl.upmc.fr
-#-C- NEMO  IOIPSL/tags/v2_1_4/src                  HEAD  8  IOIPSL/src         modeles
-#-C- NEMO  tags/nemo_v3_1/AGRIF                    HEAD  7  .                  modeles
-#-C- NEMO  tags/nemo_v3_1/NEMO                     HEAD  7  .                  modeles
-#-C- NEMO  tags/nemo_v3_1/UTIL                     HEAD  7  .                  modeles
-#-C- NEMO  tags/nemo_v3_1/CONFIG/GYRE              HEAD  7  GYRE               config
-#-C- NEMO  tags/nemo_v3_1/CONFIG/GYRE_LOBSTER      HEAD  7  GYRE_LOBSTER       config
-#-C- NEMO  tags/nemo_v3_1/CONFIG/ORCA2_LIM         HEAD  7  ORCA2_LIM          config
-#-C- NEMO  tags/nemo_v3_1/CONFIG/ORCA2_LIM_PISCES  HEAD  7  ORCA2_LIM_PISCES   config
-#-C- NEMO  tags/nemo_v3_1/CONFIG/ORCA2_OFF_PISCES  HEAD  7  ORCA2_OFF_PISCES   config
+#-C- NEMO  IOIPSL/tags/v2_1_9/src                        HEAD  8  IOIPSL/src             modeles
+#-C- NEMO  XMLF90                                        HEAD  12 XMLF90                 modeles
+#-C- NEMO  XMLIO_SERVER/trunk                              51  12 XMLIO_SERVER           modeles
+#-C- NEMO  tags/nemo_v3_2/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
+#-C- NEMO  tags/nemo_v3_2/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
+#-C- NEMO  tags/libIGCM_v1_4                             HEAD  10 libIGCM                .
+#-C- NEMO  tags/nemo_v3_2/AGRIF                          HEAD  7  .                      modeles
+#-C- NEMO  tags/nemo_v3_2/NEMO                           HEAD  7  .                      modeles
+#-C- NEMO  tags/nemo_v3_2/UTIL                           HEAD  7  .                      modeles
+#-C- NEMO  tags/nemo_v3_2/CONFIG/GYRE                    HEAD  7  GYRE                   config
+#-C- NEMO  tags/nemo_v3_2/CONFIG/GYRE_LOBSTER            HEAD  7  GYRE_LOBSTER           config
+#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM               HEAD  7  ORCA2_LIM              config
+#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM_PISCES        HEAD  7  ORCA2_LIM_PISCES       config
+#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_OFF_PISCES        HEAD  7  ORCA2_OFF_PISCES       config
+#-C- NEMO  tags/nemo_v3_2/CONFIG/POMME                   HEAD  7  POMME                  config
+#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM/EXP00         HEAD  7  PARAM                  config/ORCA2_LIM/IGCM00
+#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_LIM_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_LIM_PISCES/IGCM00
+#-C- NEMO  tags/nemo_v3_2/CONFIG/ORCA2_OFF_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_OFF_PISCES/IGCM00
 #-
 #-H- NEMO_DEV  NEMO 
@@ -574,52 +583,25 @@
 #-H- NEMO_DEV  TOP
 #-H- NEMO_DEV  IOIPSL/src - svn - tag v2_1_9
-#-H- NEMO_DEV  NEMO_XMLIO_SERVER svn r50
+#-H- NEMO_DEV  libIGCM tag libIGCM_v1_4
+#-H- NEMO_DEV  NEMO_XMLIO_SERVER svn r51
 #-H- NEMO_DEV  NEMO sources and configurations - svn - trunk
 #-M- NEMO_DEV  nemo_st@locean-ipsl.upmc.fr
-#-C- NEMO_DEV  IOIPSL/tags/v2_1_9/src         HEAD  8  IOIPSL/src             modeles
-#-C- NEMO_DEV  XMLF90                         HEAD  12 XMLF90                 modeles
-#-C- NEMO_DEV  XMLIO_SERVER/trunk               51  12 XMLIO_SERVER           modeles
-#-C- NEMO_DEV  trunk/EXTERNAL/XMLF90          HEAD  7  XMLF90/external        modeles
-#-C- NEMO_DEV  trunk/EXTERNAL/XMLIO_SERVER    HEAD  7  XMLIO_SERVER/external  modeles
-#-C- NEMO_DEV  trunk/AGRIF                    HEAD  7  .                      modeles
-#-C- NEMO_DEV  trunk/NEMO                     HEAD  7  .                      modeles
-#-C- NEMO_DEV  trunk/UTIL                     HEAD  7  .                      modeles
-#-C- NEMO_DEV  trunk/NVTK                     HEAD  7  .                      config
-#-C- NEMO_DEV  trunk/CONFIG/GYRE              HEAD  7  GYRE                   config
-#-C- NEMO_DEV  trunk/CONFIG/GYRE_LOBSTER      HEAD  7  GYRE_LOBSTER           config
-#-C- NEMO_DEV  trunk/CONFIG/ORCA2_LIM         HEAD  7  ORCA2_LIM              config
-#-C- NEMO_DEV  trunk/CONFIG/ORCA2_LIM_PISCES  HEAD  7  ORCA2_LIM_PISCES       config
-#-C- NEMO_DEV  trunk/CONFIG/ORCA2_OFF_PISCES  HEAD  7  ORCA2_OFF_PISCES       config
-#-C- NEMO_DEV  trunk/CONFIG/POMME             HEAD  7  POMME                  config
-#-
-#-H- NEMO_IGCM  NEMO trunk
-#-H- NEMO_IGCM  IOIPSL/src tag v2_1_8
-#-H- NEMO_IGCM  libIGCM tag libIGCM_v1_4
-#-H- NEMO_IGCM  NEMO sources and configurations for libIGCM  : ORCA2_LIM, GYRE_LOBSTER
-#-M- NEMO_IGCM  nemo_st@locean-ipsl.upmc.fr
-#-C- NEMO_IGCM  IOIPSL/tags/v2_1_8/src              HEAD   8  IOIPSL/src    modeles
-#-C- NEMO_IGCM  XMLF90                              HEAD  12 XMLF90                 modeles
-#-C- NEMO_IGCM  XMLIO_SERVER/trunk                    50  12 XMLIO_SERVER           modeles
-#-C- NEMO_IGCM  trunk/EXTERNAL/XMLF90               HEAD  7  XMLF90/external        modeles
-#-C- NEMO_IGCM  trunk/EXTERNAL/XMLIO_SERVER         HEAD  7  XMLIO_SERVER/external  modeles
-#-C- NEMO_IGCM  tags/libIGCM_v1_4                   HEAD  10  libIGCM       .
-#-C- NEMO_IGCM  trunk/NEMO                          HEAD   7  .             modeles
-#-C- NEMO_IGCM  trunk/UTIL                          HEAD   7  .             modeles
-#-C- NEMO_IGCM  trunk/CONFIG/GYRE_LOBSTER           HEAD   7  GYRE_LOBSTER  config
-#-C- NEMO_IGCM  trunk/CONFIG/ORCA2_LIM              HEAD   7  ORCA2_LIM     config
-#-C- NEMO_IGCM  branches/libIGCM/ORCA2_LIM/IGCM00   HEAD   7  IGCM00        config/ORCA2_LIM
-#-C- NEMO_IGCM  branches/libIGCM/GYRE_LOBSTER/IGCM00 HEAD  7  IGCM00        config/GYRE_LOBSTER
-#-
-#-H- NEMO_XMLIO_SERVER  NEMO_XMLIO_SERVER configuration with NEMO as ocean component, XMLIO SERVER
-#-H- NEMO_XMLIO_SERVER  under construction
-#-H- NEMO_XMLIO_SERVER  NEMO svn trunk
-#-H- NEMO_XMLIO_SERVER  IOIPSL/src svn tags/v2_1_7
-#-H- NEMO_XMLIO_SERVER  NEMO_XMLIO_SERVER svn trunk
-#-H- NEMO_XMLIO_SERVER  libIGCM tag libIGCM_v1_2
-#-M- NEMO_XMLIO_SERVER  yann.meurdesoif@lsce.ipsl.fr
-#-C- NEMO_XMLIO_SERVER  IOIPSL/tags/v2_1_7/src    HEAD   8  IOIPSL/src         modeles
-#-C- NEMO_XMLIO_SERVER  XMLF90                    HEAD  12  XMLF90             modeles
-#-C- NEMO_XMLIO_SERVER  XMLIO_SERVER/trunk        HEAD  12  XMLIO_SERVER       modeles
-#-C- NEMO_XMLIO_SERVER  CONFIG/NEMO_XMLIO_SERVER  HEAD  12  NEMO_XMLIO_SERVER  config
-#-C- NEMO_XMLIO_SERVER  trunk/NEMO                HEAD   7  .                  modeles
-#-C- NEMO_XMLIO_SERVER  trunk/UTIL                HEAD   7  .                  modeles
+#-C- NEMO_DEV  IOIPSL/tags/v2_1_9/src               HEAD  8  IOIPSL/src             modeles
+#-C- NEMO_DEV  XMLF90                               HEAD  12 XMLF90                 modeles
+#-C- NEMO_DEV  XMLIO_SERVER/trunk                     51  12 XMLIO_SERVER           modeles
+#-C- NEMO_DEV  trunk/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
+#-C- NEMO_DEV  trunk/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
+#-C- NEMO_DEV  tags/libIGCM_v1_4                    HEAD  10  libIGCM               .
+#-C- NEMO_DEV  trunk/AGRIF                          HEAD  7  .                      modeles
+#-C- NEMO_DEV  trunk/NEMO                           HEAD  7  .                      modeles
+#-C- NEMO_DEV  trunk/UTIL                           HEAD  7  .                      modeles
+#-C- NEMO_DEV  trunk/NVTK                           HEAD  7  .                      config
+#-C- NEMO_DEV  trunk/CONFIG/GYRE                    HEAD  7  GYRE                   config
+#-C- NEMO_DEV  trunk/CONFIG/GYRE_LOBSTER            HEAD  7  GYRE_LOBSTER           config
+#-C- NEMO_DEV  trunk/CONFIG/ORCA2_LIM               HEAD  7  ORCA2_LIM              config
+#-C- NEMO_DEV  trunk/CONFIG/ORCA2_LIM_PISCES        HEAD  7  ORCA2_LIM_PISCES       config
+#-C- NEMO_DEV  trunk/CONFIG/ORCA2_OFF_PISCES        HEAD  7  ORCA2_OFF_PISCES       config
+#-C- NEMO_DEV  trunk/CONFIG/POMME                   HEAD  7  POMME                  config
+#-C- NEMO_DEV  trunk/CONFIG/ORCA2_LIM/EXP00         HEAD  7  PARAM                  config/ORCA2_LIM/IGCM00
+#-C- NEMO_DEV  trunk/CONFIG/ORCA2_LIM_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_LIM_PISCES/IGCM00
+#-C- NEMO_DEV  trunk/CONFIG/ORCA2_OFF_PISCES/EXP00  HEAD  7  PARAM                  config/ORCA2_OFF_PISCES/IGCM00