Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 848)
+++ modipsl/trunk/util/mod.def	(revision 851)
@@ -162,5 +162,5 @@
 #-H- IPSLCM5_v1  NEMO svn tags/nemo_v3_1
 #-H- IPSLCM5_v1  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_v1  LMDZ4 branches LMDZ4-dev rev 1248
+#-H- IPSLCM5_v1  LMDZ4 branches LMDZ4-dev-20091210 rev 1248
 #-H- IPSLCM5_v1  ORCHIDEE tag orchidee_1_9_4
 #-H- IPSLCM5_v1  OASIS3 tag HEAD
@@ -171,5 +171,5 @@
 #-C- IPSLCM5_v1  ORCHIDEE                 orchidee_1_9_4    2  .          modeles
 #-C- IPSLCM5_v1  OASIS3                           ?         1  prism      .
-#-C- IPSLCM5_v1  LMDZ4/branches/LMDZ4-dev      1248        11  LMDZ4      modeles
+#-C- IPSLCM5_v1  LMDZ4/branches/LMDZ4-dev-20091210  1248   11  LMDZ4      modeles
 #-C- IPSLCM5_v1  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK  HEAD     8  IPSLCM5    config
 #-C- IPSLCM5_v1  trunk/libIGCM                  207        10  libIGCM    .
@@ -183,5 +183,5 @@
 #-H- IPSLCM5_v2  XMLIO_SERVER svn trunk revision 51
 #-H- IPSLCM5_v2  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_v2  LMDZ4 branches LMDZ4-dev rev 1273
+#-H- IPSLCM5_v2  LMDZ4 branches LMDZ4-dev-20091210 rev 1273
 #-H- IPSLCM5_v2  ORCHIDEE tag orchidee_1_9_4_AR5
 #-H- IPSLCM5_v2  OASIS3 cvs HEAD
@@ -192,5 +192,5 @@
 #-C- IPSLCM5_v2  ORCHIDEE            orchidee_1_9_4_AR5     2  .          modeles
 #-C- IPSLCM5_v2  OASIS3                           ?         1  prism      .
-#-C- IPSLCM5_v2  LMDZ4/branches/LMDZ4-dev      1273        11  LMDZ4      modeles
+#-C- IPSLCM5_v2  LMDZ4/branches/LMDZ4-dev-20091210   1273  11  LMDZ4      modeles
 #-C- IPSLCM5_v2  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v2  HEAD     8  IPSLCM5    config
 #-C- IPSLCM5_v2  trunk/libIGCM                  211        10  libIGCM    .
@@ -205,5 +205,5 @@
 #-H- IPSLCM5_WORK  NEMO svn trunk revision 1719
 #-H- IPSLCM5_WORK  IOIPSL/src svn tags/v2_1_9
-#-H- IPSLCM5_WORK  LMDZ4 branches LMDZ4-dev rev 1260
+#-H- IPSLCM5_WORK  LMDZ4 branches LMDZ4-dev-20091210 rev 1260
 #-H- IPSLCM5_WORK  ORCHIDEE tag orchidee_1_9_4_AR5
 #-H- IPSLCM5_WORK  OASIS3 cvs HEAD
@@ -214,5 +214,5 @@
 #-C- IPSLCM5_WORK  ORCHIDEE               orchidee_1_9_4_AR5 2  .    modeles
 #-C- IPSLCM5_WORK  OASIS3                 ?            1   prism      .
-#-C- IPSLCM5_WORK  LMDZ4/branches/LMDZ4-dev    1260    11  LMDZ4      modeles
+#-C- IPSLCM5_WORK  LMDZ4/branches/LMDZ4-dev-20091210   1260    11  LMDZ4      modeles
 #-C- IPSLCM5_WORK  CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_WORK  HEAD  8  IPSLCM5    config
 #-C- IPSLCM5_WORK  trunk/libIGCM                207    10  libIGCM    .
@@ -353,5 +353,5 @@
 #-H- LMDZORINCA  ORCHIDEE tag orchidee_1_9_2
 #-H- LMDZORINCA  INCA tags/v3_1 INCA3
-#-H- LMDZORINCA  LMDZ4 branche LMDZ4-dev
+#-H- LMDZORINCA  LMDZ4 branche LMDZ4-dev-20091210
 #-H- LMDZORINCA  IOIPSL/src svn tags/v2_1_9
 #-H- LMDZORINCA  libIGCM tag libIGCM_v1_3
@@ -359,5 +359,5 @@
 #-C- LMDZORINCA  IOIPSL/tags/v2_1_9/src		HEAD			8	IOIPSL/src	modeles
 #-C- LMDZORINCA  ORCHIDEE			orchidee_1_9_4_AR5	2	.		modeles
-#-C- LMDZORINCA  LMDZ4/branches/LMDZ4-dev	1271			11	LMDZ4		modeles
+#-C- LMDZORINCA  LMDZ4/branches/LMDZ4-dev-20091210  1271		11	LMDZ4		modeles
 #-C- LMDZORINCA  trunk/INCA3			?			9	.		modeles
 #-C- LMDZORINCA  tags/libIGCM_v1_4		HEAD			10	libIGCM		.
@@ -390,5 +390,5 @@
 #-H- LMDZINCA_v3  LMDZ with INCA :
 #-H- LMDZINCA_v3  LMDZINCA configuration with MPI and OpenMP parallel LMDZ4 and INCA3
-#-H- LMDZINCA_v3  LMDZ4 branche LMDZ4-dev
+#-H- LMDZINCA_v3  LMDZ4 branche LMDZ4-dev-20091210
 #-H- LMDZINCA_v3  INCA3 tag v3_1
 #-H- LMDZINCA_v3  IOIPSL/src svn tags/v2_1_9
@@ -397,5 +397,5 @@
 #-C- LMDZINCA_v3  IOIPSL/tags/v2_1_9/src			HEAD		8	IOIPSL/src	modeles
 #-C- LMDZINCA_v3  tags/v3_1/INCA3				?		9	.		modeles
-#-C- LMDZINCA_v3  LMDZ4/branches/LMDZ4-dev			1218		11	LMDZ4		modeles
+#-C- LMDZINCA_v3  LMDZ4/branches/LMDZ4-dev-20091210		1218		11	LMDZ4		modeles
 #-C- LMDZINCA_v3  tags/libIGCM_v1_3				?		10	libIGCM		.
 #-C- LMDZINCA_v3  CONFIG/LMDZINCA/branches/LMDZINCA_v3_1	?		8	LMDZINCA_v3	config
@@ -427,5 +427,5 @@
 #-H- IPSL_ESM_v2  NEMO svn tags/nemo_v3_1
 #-H- IPSL_ESM_v2  IOIPSL/src svn tags/v2_1_8
-#-H- IPSL_ESM_v2  LMDZ4 branches LMDZ4-dev 
+#-H- IPSL_ESM_v2  LMDZ4 branches LMDZ4-dev-20091210 
 #-H- IPSL_ESM_v2  ORCHIDEE tag orchidee_1_9_2
 #-H- IPSL_ESM_v2  OASIS3 tag HEAD
@@ -437,5 +437,5 @@
 #-C- IPSL_ESM_v2  ORCHIDEE               		orchidee_1_9_2	2  	.    		modeles
 #-C- IPSL_ESM_v2  OASIS3				?		1	prism		.
-#-C- IPSL_ESM_v2  LMDZ4/branches/LMDZ4-dev    		1162   		11  	LMDZ4       	modeles
+#-C- IPSL_ESM_v2  LMDZ4/branches/LMDZ4-dev-20091210 	1162   		11  	LMDZ4       	modeles
 #-C- IPSL_ESM_v2  tags/v3_1/INCA3				?		9	.		modeles
 #-C- IPSL_ESM_v2  CONFIG/IPSL_ESM/IPSL_ESM_v2/trunk	HEAD		8	IPSL_ESM_v2	config